INPUT, SELECT, TEXTAREA {font-family:Arial,Helvetica;font-size:11px;color:#002255}
FORM {margin:0,0,0,0}

body {
background-color:#fff;
background-image:url(images/pagebg3.gif);
background-position:center top;
background-repeat:repeat-x;
margin:0px;

}

img {border:none;}

/* links */


a:link { 
	color:#3E6B51;
	text-decoration: none;
	}
a:visited { 
	color:#3E6B51;
	text-decoration: none;
	}
a:hover { 
	color:#3E6B51;
	text-decoration:underline;
	
	}
a:active { 
	color:#3E6B51;
	}

/*end links*/



/*ul list*/
UL.standardlst {
margin:0px;
padding-left:4px;
line-height:18px;
}
UL.standardlst LI{
padding-left: 15px;
background-image:url(/images/list.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}


UL.subheadinglist {
margin:0px;
padding-left:4px;
line-height:25px;
font-size: 13pt;
color:#00721c;
}

UL.subheadinglist a{
margin:0px;
padding-left:4px;
line-height:25px;
font-size: 13pt;
color:#00721c;
}
UL.subheadinglist LI{
padding-left: 15px;
background-image:url(/images/list.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}


/*end ul list*/


.map {
	margin-top:30px;
	height:366px;
	background-color:#EEEEEE;
	border: 1px #cbbfbf solid;
	width:420px;
	text-align:center;
	float:left;
}

.imgGreen {
	margin-top:50px;
	height:144px;
	background-color:#137A3D;
	border: 1px #cbbfbf solid;
	width:160px;
	text-align:center;
	float:left;
}

.imgYellow{
	margin-top:30px;
	height:200px;
	background-color:#FBF8A9;
	border: 1px #cbbfbf solid;
	width:200px;
	text-align:center;
float:right;}

.sideimg
{margin-top:5px;}

.leftcolumn {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
color:#5e5e5e;
padding-left:40px;
padding-right:40px;
}
.righttcolumn {
width:260px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#5e5e5e;
padding-left:20px;
padding-right:40px;
}





.heading
{
font-size: 16pt;
color:#00721c;
}

.subheading
{
font-size: 13pt;
color:#00721c;
}

A.normal:link{text-decoration:underline; color:#0063a1}
A.normal:visited{text-decoration:underline; color:#0063a1}
A.normal:hover{text-decoration:underline; color:#faa61a}
A.normal:active{text-decoration:underline; color:#0063a1}

#navcontainer
{
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
position: relative;
padding: 0 0 0 15px;
margin-top:0px;
}

ul#navigation-1
	{ margin:0; padding:1px 0; list-style:none; width:100%; height:36px;  }
ul#navigation-1 li
	{  display:block; float:left; position:relative;  }
ul#navigation-1 li a:link,
ul#navigation-1 li a:visited
	{ 	padding-top:11px; padding-left: 22px; padding-right:20px; background-image:url(images/navoff.gif); display:block; text-align:center; text-decoration:none; color:#ffffff; height:26px; }
ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
{ margin:0px; padding-left:22px; padding-right:20px; display:block;  text-decoration:none; background-image:url(images/navover.gif); color:#fff000;  height:26px; }

ul#navigation-1 li ul.navigation-2
	{ text-align:left; margin:0; padding-left: 10px; width:146px; list-style:none; display:none; background:#ffffff; position:absolute; top:37px; left:-10px;  }
ul#navigation-1 li:hover ul.navigation-2
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li
	{ width:146px; clear:left; width:146px; }

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
	{  clear:left;  background:#0a7725; padding:11px 0 0 0px; border-top: #fff 1px solid; position:relative; z-index:1000; color:#fff }
ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover
	{ clear:left; background:#12ab3e; padding:11px 0 0 0px; width:146px; border-top: #fff 1px solid; position:relative; z-index:1000; color:#fff000;  }

/*footer*/

.footer {
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
line-height:18px;
color:#5e5e5e;
padding-left:20px;
padding-right:40px;
background-image:url(images/footbg.gif);
background-position:center top;
background-repeat:no-repeat;
}

a.footer {
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
line-height:18px;
color:#5e5e5e;
padding-left:20px;
padding-right:40px;
}

/* links footer*/


.footer a:link { 
color:#5e5e5e;
	text-decoration: none;
	}
.footer a:visited { 
color:#5e5e5e;
	text-decoration: none;
	}
.footer a:hover { 
	color:#007F00;
	text-decoration:none;
	
	}
.footer a:active { 
color:#5e5e5e;
	}
	
#content{background-image:url(/images/pagelayout.png); background-repeat:repeat-y; width:990px; margin:0 auto; }

/*end footer*/
